Follow

: security.archlinux.org/AVG-137

The package rsync before version 3.2.3-2 is vulnerable to man-in-the-
middle.

: security.archlinux.org/AVG-139

The package dovecot before version 2.3.13-1 is vulnerable to multiple
issues including information disclosure and denial of service.

· · Web · 0 · 7 · 1
Sign in to participate in the conversation
Mastodon

Instance mise en place le 2019-07-17 à fin de rendre un service accessible à ceux désirant utiliser Mastodon sans maintien du serivce.